unit Child1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm_Child = class(TForm)
    Label1: TLabel;
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
     Form_Child: TForm_Child;

implementation

{$R *.dfm}

procedure TForm_Child.FormClose(Sender: TObject; var Action: TCloseAction);
begin
     Action    := caFree;
end;

end.
